<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.scytl</groupId>
        <artifactId>maven-generic-conf</artifactId>
        <version>1.5.0</version>
    </parent>
    <groupId>com.scytl.jmeter</groupId>
    <artifactId>maven-jmeter-plugin</artifactId>
    <packaging>maven-plugin</packaging>
    <version>1.11-SNAPSHOT</version>
    <name>Maven JMeter Plugin</name>
    <url>http://jakarta.apache.org/jmeter</url>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>2.0.2</version>
                <configuration>
                    <source>1.5</source>
                    <target>1.5</target>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <scm>
        <connection>scm:svn:http://sauron.scytl.net/svn/maven_generic_conf/trunk/extlibs/maven-jmeter-plugin</connection>
        <developerConnection>scm:svn:http://sauron.scytl.net/svn/maven_generic_conf/trunk/extlibs/maven-jmeter-plugin</developerConnection>
        <url>https://sauron.scytl.net/websvn/listing.php?repname=maven_generic_conf&amp;path=%2Ftrunk%2Fextlibs%2Fmaven-jmeter-plugin%2F</url>
    </scm>
    <dependencies>
        <dependency>
            <groupId>ant</groupId>
            <artifactId>ant</artifactId>
            <version>1.6</version>
        </dependency>
        <dependency>
            <groupId>org.apache.maven</groupId>
            <artifactId>maven-plugin-api</artifactId>
            <version>2.0</version>
        </dependency>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>3.8.1</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>log4j</groupId>
            <artifactId>log4j</artifactId>
            <version>1.2.8</version>
        </dependency>
		<dependency>
 			<groupId>org.apache.jmeter</groupId>
 			<artifactId>ApacheJMeter_core</artifactId>
 			<version>2.7</version>
 			<scope>provided</scope>
		</dependency>
        <dependency>
            <groupId>org.apache.maven</groupId>
            <artifactId>maven-artifact</artifactId>
            <version>2.0.9</version>
        </dependency>
        <dependency>
            <groupId>org.apache.maven</groupId>
            <artifactId>maven-model</artifactId>
            <version>2.0.9</version>
        </dependency>
    </dependencies>
</project>
